Page MenuHomePhabricator

Deploy Growth features on Albanian Wikipedia
Closed, ResolvedPublicWed, Mar 24

Description

Translations

Help panel

  • Help pages
TaskTranslation of the labelLink
Manual of styleSi të shkruani një artikull të mirënot found Q4994848
Help:EditingSi të redaktoni një faqehttps://sq.wikipedia.org/wiki/Ndihm%C3%AB:Redaktimi_i_faqeve
Inserting images (using the visual editor)Si të futni imazhehttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/sq#Images
Inserting references (using the visual editor)Si të futni referencathttps://www.mediawiki.org/wiki/Help:VisualEditor/User_guide#Editing_references
Article WizardKrijoni një artikullhttps://sq.wikipedia.org/wiki/Wikipedia:Kujdestari_i_artikujve

Mentorship module (optional)

Suggested edits

Suggested edits are based on these 5 task-types. At the moment, they can't be substituted. Please check maintenance template and links:

For templates only, you can suggest more templates that match the task description.

Anything else?

Do you have any particular information or configuration that we should be aware of (like you have a special in-person mentoring program, or your wiki uses FlaggedRevisions...):

Event Timeline

Change 666440 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/GrowthExperiments@master] Provide Albanian aliases for special pages

https://gerrit.wikimedia.org/r/666440

Change 666440 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Provide Albanian aliases for special pages

https://gerrit.wikimedia.org/r/666440

The lack of proper help pages lead me to use English WIkipedia's help contents. This is also done on this wiki, where several help links redirect to the English version.

Trizek-WMF moved this task from Inbox to Q3 2019-20 on the Growth-Team board.
Trizek-WMF edited projects, added Growth-Team (Current Sprint); removed Growth-Team.

Please enable the features for 0% of newcomers.

Please enable the features for 0% of newcomers.

Will do later today!

Change 667691 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable Growth features on sqwiki in stealth mode

https://gerrit.wikimedia.org/r/667691

@Trizek-WMF I was unable to find link description for the help panel links from mediawiki.org, as they're completely in English. Can you add this information, please?

@Trizek-WMF I was unable to find link description for the help panel links from mediawiki.org, as they're completely in English. Can you add this information, please?

Done.

Change 667691 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Growth features on sqwiki in stealth mode

https://gerrit.wikimedia.org/r/667691

Change 668152 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable Growth features on sqwiki in stealth mode

https://gerrit.wikimedia.org/r/668152

Change 668152 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Growth features on sqwiki in stealth mode

https://gerrit.wikimedia.org/r/668152

Mentioned in SAL (#wikimedia-operations) [2021-03-03T20:05:10Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 0120778ee8b0ffc57f180778e1bae44e931f0ba9: Enable Growth features on sqwiki in stealth mode (T275550) (duration: 01m 09s)

Mentioned in SAL (#wikimedia-operations) [2021-03-03T20:17:54Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: Revert: Enable Growth features on sqwiki in stealth mode (T275550) (duration: 01m 10s)

Change 668423 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable Growth features on sqwiki in stealth mode

https://gerrit.wikimedia.org/r/668423

I tried to deploy this yesterday, but the deployment took part of sqwiki down. I investigated today, and uploaded a new version of the config patch that should work with no issues. I will deploy this today.

Change 668423 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Growth features on sqwiki in stealth mode

https://gerrit.wikimedia.org/r/668423

Mentioned in SAL (#wikimedia-operations) [2021-03-04T19:18:54Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 377bc4fcfd8719281776661eae2297ac1242dae6: Enable Growth features on sqwiki in stealth mode (T275550; 1/3) (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2021-03-04T19:20:17Z] <urbanecm@deploy1002> Synchronized dblists/growthexperiments.dblist: 377bc4fcfd8719281776661eae2297ac1242dae6: Enable Growth features on sqwiki in stealth mode (T275550; 2/3) (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2021-03-04T19:21:31Z] <urbanecm@deploy1002> Synchronized wmf-config/config/sqwiki.yaml: 377bc4fcfd8719281776661eae2297ac1242dae6: Enable Growth features on sqwiki in stealth mode (T275550; 3/3) (duration: 00m 57s)

I tried to deploy this yesterday, but the deployment took part of sqwiki down. I investigated today, and uploaded a new version of the config patch that should work with no issues. I will deploy this today.

@Trizek-WMF This is done now. Sorry it took so long! Do let me know once it's time to deploy it to newcomers.

Thank you. I will notify the community on Monday.

I left a message to the community about the upcoming deployment.

@Urbanecm_WMF, on the help panel, the link and the label for the Article Wizard are reversed.

Trizek-WMF set Due Date to Tue, Mar 23, 11:00 PM.Mar 8 2021, 2:08 PM

Change 669952 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Fix sqwiki help panel links description

https://gerrit.wikimedia.org/r/669952

Change 669952 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix sqwiki help panel links description

https://gerrit.wikimedia.org/r/669952

Mentioned in SAL (#wikimedia-operations) [2021-03-08T18:58:30Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: a85580030027ca5b879688ed5d76123454164001: Fix sqwiki help panel links description (T275550) (duration: 00m 58s)

Urbanecm_WMF changed the subtype of this task from "Task" to "Deadline".Mar 9 2021, 5:22 PM

No evolution regarding translations. Still 1%.

No evolution regarding translations. Still 1%.

Urbanecm_WMF changed Due Date from Tue, Mar 23, 11:00 PM to Wed, Mar 24, 8:00 PM.Mar 16 2021, 8:47 AM

Change 674652 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Promote several Growth target wikis out of dark mode

https://gerrit.wikimedia.org/r/674652

Change 674652 merged by jenkins-bot:
[operations/mediawiki-config@master] Promote several Growth target wikis out of dark mode

https://gerrit.wikimedia.org/r/674652

@Trizek-WMF Hi, the wiki was pushed out of dark mode. Let me know if there is anything I should change.